package com.chinaitop.depot.intelligent.ventilation.model;

public class TJobApplicationAudit extends TJobApplication{

	
	private String taskId;
	private String taskName;
    private String result;
    private Integer auditId;
    
    
    
    
    
    
	public Integer getAuditId() {
		return auditId;
	}
	public void setAuditId(Integer auditId) {
		this.auditId = auditId;
	}
	public String getTaskId() {
		return taskId;
	}
	public void setTaskId(String taskId) {
		this.taskId = taskId;
	}
	public String getTaskName() {
		return taskName;
	}
	public void setTaskName(String taskName) {
		this.taskName = taskName;
	}
	public String getResult() {
		return result;
	}
	public void setResult(String result) {
		this.result = result;
	}
    
    
    
    
    
}
